--You only need to run this script if you don't already have these tables.
CREATE TABLE Products (
	Code nvarchar(255),
	Product_line nvarchar(255),
	[Product_type/Product] nvarchar(255),
	Product_cost float
)

CREATE TABLE Countries (
	Country nvarchar(255),
	City nvarchar(255),
	F3 nvarchar(255),
	F4 nvarchar(255),
	F5 nvarchar(255),
	F6 nvarchar(255),
	F7 nvarchar(255),
	F8 nvarchar(255),
	F9 nvarchar(255)
)

CREATE TABLE Sales(
	Date datetime,
	Retailer_city nvarchar(255),
	Order_method_type nvarchar(255),
	Urgent nvarchar(255),
	Retailer_type nvarchar(255),
	Product_code nvarchar(255),
	Sale_price float,
	Quantity_sold float
)

--Now run the import wizard